import json

def tat(name, file):
	h = {
		"name"		: name,
		"section"	: "Civil War",
		"texture"	: file,
		"area"		: "Head",
	}
	return h

list = [
	tat("Imperial - Left",		"imperial_left.dds" ),
	tat("Imperial - Right",		"imperial_right.dds"),
	tat("Imperial - Both",		"imperial_both.dds" ),
	tat("Stormcloak - Left",	"stormcloak_left.dds" ),
	tat("Stormcloak - Right",	"stormcloak_right.dds"),
	tat("Stormcloak - Both",	"stormcloak_both.dds" ),
]

print json.dumps(list, indent=8, separators=(',', ': '))
